/* CSS Document */

/* -------------------- leftNav Sub and Primary Section *********************************************************************************/

#leftNav {
	float: left;
	width: 155px!important;
	width: 155px;
	padding: 0!important;
	text-align: left;
	margin: 0px!important;
	background-color:#164453;
	margin-bottom: 0px!important;
	padding-bottom: 0!important;

	
		}

#leftNav ul {
	width: 154px!important;
	width: 154px;
	float: left;
	list-style-type: none;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 0px;
	padding-top: 0px;
	border-top:0px;
	border-bottom:1px solid #164453; 
	margin-bottom: 0px!important;
	padding-bottom: 0px!important;
	height:inherit;
	
}

#leftNav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	display:block;
	font-style: normal;
	width: 137px!important;
	width: 137px;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left:15px;
	padding-right:2px;
	margin:0px!important;
	
	line-height: 9.0pt;
	
}

#leftNav a.leftNavPrimaryOff {
font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: none;
	color:#fff;
	text-decoration: none;
	background: #164453 url(/emp/images/include_images/arrow_white.gif) no-repeat 5px center;
	border-bottom: 1px solid #a5b6bc;

	}
	
#leftNav a.leftNavPrimaryOff:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;

	color:#164453;
	text-decoration: none;
	background:#fff url(/emp/images/include_images/arrow_blue.gif) no-repeat 5px center;
	border-bottom: 1px solid #a5b6bc;
	

	}
	
#leftNav a.leftNavPrimaryOn {
font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: none;

		background:#fff url(/emp/images/include_images/arrow_blue.gif) no-repeat 5px center;
	color:#164453;
	border-bottom: 1px solid #a5b6bc;
	text-decoration: none;	
	
}
#leftNav a.leftNavPrimaryOn:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;

		background:#a5b6bc url(/emp/images/include_images/arrow_blue.gif) no-repeat 5px center;
	color:#164453;
	border-bottom: 1px solid #a5b6bc;

	text-decoration: none;	
	
}
/* --------------------Secondary level ---------------------------------------------*/
#leftNav a.leftNavSecondaryOff {
font-family: Verdana, Arial, Helvetica, sans-serif;

	color:#164453;
	text-decoration: none;
	background: #a5b6bc url(/emp/images/include_images/arrow_clear.gif) no-repeat 5px center;
	border-bottom: 1px solid #a5b6bc;
	display:block;
	vertical-align: middle;
	}
	
#leftNav a.leftNavSecondaryOff:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;

	color:#164453;
	text-decoration: none;
	background: #a5b6bc url(/emp/images/include_images/arrow_blue.gif) no-repeat 5px center;
	border-bottom: 1px solid #a5b6bc;
	display:block;
	vertical-align: middle;
	}

#leftNav a.leftNavSecondaryOn {
font-family: Verdana, Arial, Helvetica, sans-serif;

	color:#164453;
	text-decoration: none;
	background: #a5b6bc url(/emp/images/include_images/arrow_blue.gif) no-repeat 5px center;
	border-bottom: 1px solid #a5b6bc;
	display:block;
	vertical-align: middle;
	}



/* third level --------------------------------------------------------------- */

#leftNav a.leftNavTertiaryOff {
font-family: Verdana, Arial, Helvetica, sans-serif;

	color:#91916F;
	text-decoration: none;
	 background-color:#f1eedf; 
	/*background-color:#f6f5ed;*/
	display:block;
	vertical-align: middle;
	/* border-bottom: 1px solid #Cccc99; */
	border-bottom: 1px solid #a5b6bc;
	}
	
A.leftNavTertiaryOn:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;
	text-decoration: none;	
	/*color: #3e9624;*/
	color: #3e9624;
	background-color: #E7E6C7;
	border-bottom: 1px solid #a5b6bc;
}

#leftNav a.leftNavTertiaryOn:link, #leftNav a.leftNavTertiaryOn:active, #leftNav a.leftNavTertiaryOn:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;
	text-decoration: none;	
	color: #3e9624;
	background-color:#fff;
	border-bottom: 1px solid #a5b6bc;
}

#leftNav a.leftNavTertiaryOff:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;
	text-decoration: none;	
	/*color: #3e9624;*/
	color: #3e9624;
	background-color: #fff; 
	border-bottom: 1px solid #f1eedf;
}









